if [ -x usr/bin/update-gtk-immodules ]; then
  chroot . /usr/bin/update-gtk-immodules --verbose 1>/dev/null
fi

( cd usr/lib64 ; rm -rf libFcitx5GClient.so )
( cd usr/lib64 ; ln -sf libFcitx5GClient.so.2 libFcitx5GClient.so )
( cd usr/lib64 ; rm -rf libFcitx5GClient.so.2 )
( cd usr/lib64 ; ln -sf libFcitx5GClient.so.5.1.5 libFcitx5GClient.so.2 )
